@import '../../variables';

#cdk-overlay-0 {
  background: $ch-dark-winter-dark-background-dialog!important;
}

mat-dialog-container {
  background: $ch-dark-winter-dark-background-dialog!important;
}

.kd-dialog-default {
  font-family: Helvetica, Arial, sans-serif;
  font-size: 14px;
  color: $ch-dark-winter-cyan-light-gray;
  // background: $ch-dark-winter-dark-background-dialog;
}

.kd-register-title {
  text-align: center;
  font-size: 22px;
  margin-bottom: 30px;
}

.kd-register-form {
  height: 90%;
}

.kd-register-input {
  background: $input-background-light;
}

.kd-form-group {
  margin-bottom: 10px;
}

.kd-btn-primary {
  background: $kd-btn-primary;
  color: $ch-dark-winter-cyan-light-gray;
  font-family: Helvetica, Arial, sans-serif;
  font-size: 14px;
}

.kd-btn-danger {
  background: $kd-btn-danger;
  color: $ch-dark-winter-cyan-light-gray;
  font-family: Helvetica, Arial, sans-serif;
  font-size: 14px;
}

.kd-error {
  color: $kd-btn-danger;
}

.kd-button-margin {
  margin-top: 30px;
}
